<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@color/white" />
    <corners android:radius="10dp" />
    <gradient
        android:angle="45"
        android:endColor="@color/color_ff6253"
        android:startColor="@color/color_ff997b" />
</shape>